system_version = "16.0.0-0.ci+git77576773b75"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/8eebce914018f54189e075367560ff96a73ccf1879730da8a188f69039d1278a.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c3e4a47d83c9b7f8a1f630c76e4dd468a55eae8e3312c10eb50861842d71ac8f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/96f0b1d88e2d38cb036df27edc377b3e344bba2bd87c868723f81c03375130fd.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/761330f8bcc16f2a7681cf741ae8bd82fbbd8fc279b8ed700ed44891550935e2.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c8b1cfbbc5343b69d058d52b6fbba3ff8bde92ac339b86e7e43ae1d0a9a7d553.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/3d6e93c3d01d1714dd2554419035f218381d32a0e6b0cde8f056177eb3e14f27.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b1dce8ce14f2dd4f3af90159cfa324f0510375f6aef4cf65d6c22cafadb21e6a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2e181f24d221f3af4d9d151cdac87f210189893bbf3f2f358a9e346cb2210d2c.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/dd37212dff6e5926d8dea238b9253f056b98ae09cf23d5ff715bc607a4bd5326.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/64dfa4d88227c84cadb3b21680f02e7c89ddd906e46295c344224a7d3cd26498.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/6fdfda5e0699d7d875e7b50ed957c8c6bc14794c3304c089f364d0ac1a2e4678.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.45"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/8d91764624bce3115b7d1e586db0add3555bc783d72e91b7c443ed8297c9ff7f.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/88a4b4af79317cde9168a158289b326334cac3a390f4c4cf776ccea0b2314814.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/44096d5726060c9ebdbe6e4f416cb6ca7ba188d97f21ad5407616bd1af637fbb.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/3d94423ae6faa0b00423cc606d2ba14b67bf3cc7ba626858583694c5cb49dbe6.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9875451f6bf054cdd1b6d3cb9c32ad9367d994e17f2111f070ff0efdae82a9f7.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/2b8faf16b4247b21db213702dd672ebcde04c527b8b92d8f1debe6239ade9138.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e144c526b37206590e26f6c834cc470210ff538ae8e4b6412a9e23e3a9451cec.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b1e9a3cbc7ef54a71ebb7eef2a9ea532416ab90a2ce8923d317154c686b7e8f6.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/fb0fd5ad55e83e7cc710cb141ebc65f583f4127ca77230054f24f876b95d8687.zip"

[[artifact.host]]
name = "host"
version = "16.0.0-0.ci+git77576773b75"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "16.0.0-0.ci+git77576773b75"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "16.0.0-0.ci+git77576773b75"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.45"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/4390297300f2d3678836dc2ecdf5396bb43bf1d6bae43cc6c88904c7a26aaf01.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.45"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/3dd8cc85141bf277403bb592063eee29c32eac1e72b4473e7dc30a6e7d145512.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/8cc5f9f869f726c54d0d8fbd73065cdad9c26e6c39482a6940cf468a8099b22f.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8881a4404d1b2264a561b48b15fb4df507535006379bc9dd0f4b95d2b2b9c5f2.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/447ab44497237b06b0322a4a56cdec0fd8f07d5200dcfa15f2c70cdcb0fd6d01.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/95170bb8c6cba7ebd6a7340ce3a0705f2eaa298bcc97ce2d2dd9057bf415aba8.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/b56c333f0eb0b7c6fde2d2607ed9407ff4286a552faf25f79617567c02a97983.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07bfd43b88b1b89a7c9920c60ec4671868b0ba7307b87a4b6f6d871d734cbb7e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/293473de986bbd2a3264abb57f24836fc289a1b10c1ffc5ca778ececb42470d1.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/777e05d1b2ead82fe14999233bec2f7915343fc79e68d62a06ba3e9948b02294.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.45"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/435766d335b3240b4866a3ec94aaee84b2116823b70800b571663e82df30bb20.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.45"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/756adbce215079401e2699f28470e0692237268ba5da601f967eafd696ee1b28.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.45"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/3ae8714aacb4aa5095775bb03c943867f20235ddd0af5eeb5053edd3c5ee51b3.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.45"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/1c51062948a10c484919a0ed40f9834879ef215960dd317caa54692865002025.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.45"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/84336b1fc8b71114b82ad2bf6a839321e633b4dd51bc38ab84df445c2449d4c7.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.45"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/dcd17b3d1a9aa0c5d6e14aecfd44439f94c640b5e09e3cc88c7ad9132eab4d1c.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/aacfd4677d6a33c89456445201b945b6f8fa3bd8b269650c336f2d464ac7e640.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b4123e085b289f4bea45e9f43de92cdc5de1fb51343252a17e06593d75a53813.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/147d2b2a395acb697bfc8bba2f73e8bf5cc5c06b74c12550f79b56e346fd1c87.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/f0bb6d5435a82b8494dafb0d0c1021802146dce84c54f56fc71db1e36560c46e.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/baad17f607f9061a9b438cf44758284d55a11886c977e8a146c0b74064d06783.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/9695a617e286300ba62f4307bd5ece4a3aff009387e39f312745583967219b04.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/a7101a77cc8b58f6eae2593103d535ca4a4dc7589b030744b51ca79f45bf0e9c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/ec3909987ab7f2d92d29b4dfba9c85384ddaa531cd9d3483724aa462948b6a28.zip"
